﻿* {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  text-align: center;
  margin: auto;
}

#header {
  height: 150px;
}

#logo {
  width: 900px;
  background-image: url(chapeau.jpg);
  vertical-align: bottom;
}

body {
  background-image: url(tile.jpg);

} 

#buttontable {
  width: 900px;
}

#buttontable td {
  border: 1px solid #000;
  background: #666;
  font: bold 0.8em verdana;
  height: 20px;
  color: #ff0000;
}

#buttontable a {
  text-decoration: none;
  color: #000;
}

#buttontable a:hover {
 color: #fff;
}

#counter {
  font: bold 0.6em verdana;
  background-image: url(footer_left.jpg);
  height: 40px;
  width: 300px;

}

#disigned {
  font: bold 0.6em verdana;
  background-image: url(footer_center.jpg);
  color: #000;
  height: 40px;
  width: 300px;

}

#copiright {
  font: bold 0.6em verdana;
  background-image: url(footer_right.jpg);
  color: #000;
  height: 40px;
  width: 300px;

}


#text {
  text-align: justify;
  vertical-align: top;
  height: 1350px;
  background: #fff;
  width: 900px;
}

.items {
  width: 150px;
  padding: 0.5em;
}

.discription {
  text-align: justify;
  height: 70px;
}

.items img {
  border: 1px solid #000;
}

.model {
  text-align: justify;
  height: 30px;
  border-bottom: 1px solid #000;
}

.date {
  text-align: justify;
  height: 30px;
  border-bottom: 1px solid #000;
}

.news p {
  text-align: left;
}


#product {
  width: 860px;
  margin: 10px 20px 10px 20px;
}

#product img {
  margin-top: 0.5em;
}

.text {
  padding: 1em 5em 1em 5em;
  text-align: center;
  vertical-align: top;
  height: 330px;
}

#page_tab {
  background: #fff;
}

#page_tab td {
  height: 20px;
  width: 20px;
  font: bold 0.8em verdana;
}

#page_tab a {
  text-decoration: none;
  color: #000;
}

#page {
  color: #ff0000;
}

#contact {
  width: 860px;
  margin: 10px 20px 10px 20px;
}

#contact img {
  margin-top: 0.5em;
}

#map {
  width: 400px;
  padding: 0.5em;
}

#address {
  padding-left: 2em;
  text-align: justify;
}

#map img {
  border: 1px solid #000;
}

/*----------------LIGHTBOX----------------------*/
      .zoom-in {
        cursor: zoom-in;
      }

      a img {
        max-width: 100%;
      }

      .gallery-demo-wrapper {
        list-style: none;
        text-align: center;
        padding-left: 0;
        margin-bottom: 36px;
      }

      .gallery-demo-wrapper li {
        display: inline-block;
        padding: 0 6px;
      }
	  @keyframes lum-fade {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes lum-fadeZoom {
  0% { transform: scale(0.5); opacity: 0; }
  100% { transform: scale(1); opacity: 1; }
}

@keyframes lum-loader-rotate {
  0% { transform: translate(-50%, -50%) rotate(0); }
  50% { transform: translate(-50%, -50%) rotate(-180deg); }
  100% { transform: translate(-50%, -50%) rotate(-360deg); }
}

@keyframes lum-loader-before {
  0% { transform: scale(1); }
  10% { transform: scale(1.2) translateX(6px); }
  25% { transform: scale(1.3) translateX(8px); }
  40% { transform: scale(1.2) translateX(6px); }
  50% { transform: scale(1); }
  60% { transform: scale(0.8) translateX(6px); }
  75% { transform: scale(0.7) translateX(8px); }
  90% { transform: scale(0.8) translateX(6px); }
  100% { transform: scale(1); }
}

@keyframes lum-loader-after {
  0% { transform: scale(1); }
  10% { transform: scale(1.2) translateX(-6px); }
  25% { transform: scale(1.3) translateX(-8px); }
  40% { transform: scale(1.2) translateX(-6px); }
  50% { transform: scale(1); }
  60% { transform: scale(0.8) translateX(-6px); }
  75% { transform: scale(0.7) translateX(-8px); }
  90% { transform: scale(0.8) translateX(-6px); }
  100% { transform: scale(1); }
}

.lum-lightbox {
  background: rgba(0, 0, 0, 0.6);
}

.lum-lightbox-inner {
  top: 2.5%;
  right: 2.5%;
  bottom: 2.5%;
  left: 2.5%;
}

.lum-lightbox-inner img {
  position: relative;
}

.lum-lightbox-inner .lum-lightbox-caption {
  margin: 0 auto;
  color: #fff;
  max-width: 700px;
  text-align: center;
}

.lum-loading .lum-lightbox-loader {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 66px;
  height: 20px;
  animation: lum-loader-rotate 1800ms infinite linear;
}

.lum-lightbox-loader:before, .lum-lightbox-loader:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.9);
}

.lum-lightbox-loader:before {
  left: 0;
  animation: lum-loader-before 1800ms infinite linear;
}

.lum-lightbox-loader:after {
  right: 0;
  animation: lum-loader-after 1800ms infinite linear;
  animation-delay: -900ms;
}

.lum-lightbox.lum-opening {
  animation: lum-fade 180ms ease-out;
}

.lum-lightbox.lum-opening .lum-lightbox-inner {
  animation: lum-fadeZoom 180ms ease-out;
}

.lum-lightbox.lum-closing {
  animation: lum-fade 300ms ease-in;
  animation-direction: reverse;
}

.lum-lightbox.lum-closing .lum-lightbox-inner {
  animation: lum-fadeZoom 300ms ease-in;
  animation-direction: reverse;
}

.lum-img {
  transition: opacity 120ms ease-out;
}

.lum-loading .lum-img {
  opacity: 0;
}

.lum-gallery-button {
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  outline: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 100px;
  max-height: 100%;
  width: 60px;
  cursor: pointer;
}

.lum-previous-button {
  left: 12px;
}

.lum-next-button {
  right: 12px;
}

.lum-gallery-button:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 36px;
  height: 36px;
  border-top: 4px solid rgba(255, 255, 255, 0.8);
}

.lum-previous-button:after {
  transform: translateY(-50%) rotate(-45deg);
  border-left: 4px solid rgba(255, 255, 255, 0.8);
  box-shadow: -2px 0 rgba(0, 0, 0, 0.2);
  left: 12%;
  border-radius: 3px 0 0 0;
}

.lum-next-button:after {
  transform: translateY(-50%) rotate(45deg);
  border-right: 4px solid rgba(255, 255, 255, 0.8);
  box-shadow: 2px 0 rgba(0, 0, 0, 0.2);
  right: 12%;
  border-radius: 0 3px 0 0;
}

/* This media query makes screens less than 460px wide display in a "fullscreen"-esque mode. Users can then scroll around inside the lightbox to see the entire image. */
@media (max-width: 460px) {
  .lum-lightbox-image-wrapper {
    display: block;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .lum-lightbox-caption {
    width: 100%;
    position: absolute;
    bottom: 0;
  }

  .lum-lightbox-inner img {
    max-width: none;
    max-height: none;
    display: block;
  }


